

@font-face {
  font-family: EntypoSocial;
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/entyposocial.eot');
  src: url('../fonts/entyposocial.eot?#iefix') format('eot'), 
  url('../fonts/entyposocial.woff') format('woff'), 
  url('../fonts/entyposocial.ttf') format('truetype'), 
  url('../fonts/entyposocial.svg#entyposocial') format('svg');
}


	
	.entypo-facebook:before{content:"\f30c"}.entypo-twitter:before{content:"\f309"}.entypo-gplus:before{content:"\f30f"}.entypo-pinterest:before{content:"\f312"}.entypo-tumblr:before{content:"\f315"}.entypo-linkedin:before{content:"\f318"}.entypo-paper-plane:before{content:"\e79b"}